<?php
require 'PHPExcel/Classes/PHPExcel.php'; // Sesuaikan dengan path ke library PHPExcel

class ExcelHandler {
    private $objPHPExcel;

    public function __construct($file) {
        try {
            $this->objPHPExcel = PHPExcel_IOFactory::load($file);
        } catch (Exception $e) {
            die('Error loading file: ' . $e->getMessage());
        }
    }

    public function readData
